include mixins

<!DOCTYPE html>
html(lang="en")
    +head
    if data
        +navbar2
    else
        +navbar
    body(style='padding-top:75px;')
        section#hero.d-flex.justify-content-center.align-items-center
            .container.position-relative(data-aos='zoom-in' data-aos-delay='100')
                h1 Mancor Inc,
                br
                | Adopta hoy
                h2 Esta es una web dedicada a brindar oportunidades a aquellos que no tienen voz propia.
                a.btn-get-started(href='/register') Empieza
        // End Hero

        section
            .container(data-aos='fade-ups' data-aos-delay='100')
                .section-title
                    h2 About
                    p About Us
                .row
                    .col-lg-6.order-1.order-lg-2.data-aos.fade-left
                        img.img-fluid(src='assets/img/about.jpg' alt='')
                    .col-lg-6.pt-4.pt-lg-0.order-2.order-lg-1.content
                        h3 Voluptatem dignissimos provident quasi corporis voluptates sit assumenda.
                        p.font-italic
                        | Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                        | magna aliqua.
                        ul
                            li
                                i.icofont-check-circled
                                |  Ullamco laboris nisi ut aliquip ex ea commodo consequat.
                            li
                                i.icofont-check-circled
                                |  Duis aute irure dolor in reprehenderit in voluptate velit.
                            li
                                i.icofont-check-circled
                                |  Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate trideta storacalaperda mastiro dolore eu fugiat nulla pariatur.
                        p
                        | Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                        a.learn-more-btn(href='about.html') Learn More
            // End About Section
        // ======= Counts Section =======
        section#counts.counts.section-bg
            .container
                .row.counters
                    .col-lg-3.col-6.text-center
                        span(data-toggle='counter-up') 132
                        p Nuevas adopciones
                    .col-lg-3.col-6.text-center
                        span(data-toggle='counter-up') 64
                        p Participantes
                    .col-lg-3.col-6.text-center
                        span(data-toggle='counter-up') 2
                        p Años de operaciones
                    .col-lg-3.col-6.text-center
                        span(data-toggle='counter-up') 15
                        p Recomendaciones
        // End Counts Section

        
        +scripts
        script(type='text/javascript').
            let obj ={
            name:"juan",
            age:12,
            }
            localStorage.setItem("myobj",obj);
            console.log('localstorage ejecutado');
            localStorage.removeItem('myobj');

        +footer

